<ion-content>
  <ion-header class="ion-no-border">
    <ion-toolbar>
      <img src="assets/think.png">
    </ion-toolbar>
  </ion-header>

  <ion-card>
    <p>
      Come è andata la giornata oggi?
    </p>
    <ion-button size="large" shape="round"
    (click)="goGame('bene')" value="good"><b>Bene</b></ion-button>

    <ion-button size="large" shape="round"
    (click)="goGame('stressato')" value="stressed"><b>Stressante</b></ion-button>

    <ion-button size="large" shape="round"
    (click)="goGame('male')" value="bad"><b>Male</b></ion-button>
  </ion-card>
</ion-content>
